<?xml version="1.0" encoding="utf-8"?><!--<layout xmlns:android="http://schemas.android.com/apk/res/android"-->
    <layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <data>

        <variable
            name="diary"
            type="testapp.chandmahame.com.chandmahame.model.DiaryModel" />


    </data>
<androidx.cardview.widget.CardView
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:layout_marginTop="8dp"
    android:elevation="5dp"
    app:cardCornerRadius="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="125dp"
        android:orientation="horizontal"
        android:weightSum="100">

        <ImageView
            android:id="@+id/img_pic"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="30"
            android:imageUrl="@{diary.imagePath}"/>


        <TextView
            android:id="@+id/lbl_pic"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="70"
            android:text="@{diary.title}"/>

    </LinearLayout>
</androidx.cardview.widget.CardView>

    </layout>